## ros-jazzy-ros2launch 0.26.5

=== debian/changelog ===
ros-jazzy-ros2launch (0.26.5-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ros2launch (0.26.4-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-ros2launch (0.26.3-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.26.2-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.26.1-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.26.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.25.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.24.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.23.0-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#331 <https://github.com/ros2/launch_ros/issues/331>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ros2launch (0.22.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.21.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.20.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.19.2-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.19.1-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.19.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Mar 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.18.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ros2launch (0.17.0-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Dec 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.16.0-3bookworm) bookworm; urgency=high

  * Update maintainers in setup.py (#287 <https://github.com/ros2/launch_ros/issues/287>)
  * Use frontend group dependency & explicit dependencies in ros2launch (#256 <https://github.com/ros2/launch_ros/issues/256>)
  * Update package maintainers (#284 <https://github.com/ros2/launch_ros/issues/284>)
  * Contributors: Audrow Nash, Christophe Bedard, Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 28 Nov 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.15.0-3bookworm) bookworm; urgency=high

  * Add regex filter for selective launch-prefix application (#261 <https://github.com/ros2/launch_ros/issues/261>)
  * Resolves #37 <https://github.com/ros2/launch_ros/issues/37> - Added --launch-prefix argument for 'ros2 launch' command (#254 <https://github.com/ros2/launch_ros/issues/254>)
  * Use sets of file extensions provided by parser extensions (#252 <https://github.com/ros2/launch_ros/issues/252>)
  * Simplify logic to fix absolute paths (#230 <https://github.com/ros2/launch_ros/issues/230>)
  * Contributors: Cameron Miller, Christophe Bedard, rob-clarke

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 06 Oct 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.14.2-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.14.1-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.14.0-3bookworm) bookworm; urgency=high

  * Add options extensions to ros2launch and extensibility to the node action (#216 <https://github.com/ros2/launch_ros/issues/216>)
  * Contributors: Geoffrey Biggs

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.13.0-3bookworm) bookworm; urgency=high

  * Support non-interactive ros2 launch executions (#210 <https://github.com/ros2/launch_ros/issues/210>)
  * Contributors: Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-ros2launch (0.12.0-3bookworm) bookworm; urgency=high

  * Merge pull request #183 <https://github.com/ros2/launch_ros/issues/183> from ros2/update-maintainers
  * Move previous maintainer to <author>
  * Update the package.xml files with the latest Open Robotics maintainers
  * Add pytest.ini so local tests don't display warning (#152 <https://github.com/ros2/launch_ros/issues/152>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-jazzy-ros2launch (0.10.2-3bookworm) bookworm; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-ros2launch (0.10.1-3bookworm) bookworm; urgency=high

  * argcomplete is optional (#147 <https://github.com/ros2/launch_ros/issues/147>)
  * Contributors: Alejandro Hernández Cordero

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 May 2020 16:00:00 -0000

ros-jazzy-ros2launch (0.10.0-3bookworm) bookworm; urgency=high

  * Deprecated 'node_executable' parameter and replace with 'executable' (#140 <https://github.com/ros2/launch_ros/issues/140>)

