=== debian/control ===
Source: ros-jazzy-ros2launch
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-index-python, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-launch, ros-jazzy-launch-ros, ros-jazzy-ros2cli, ros-jazzy-ros2pkg, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros2launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-ament-index-python, ros-jazzy-launch, ros-jazzy-launch-ros, ros-jazzy-launch-xml, ros-jazzy-launch-yaml, ros-jazzy-ros2cli, ros-jazzy-ros2pkg, ros-jazzy-ros-workspace
Description: The launch command for ROS 2 command line tools.
